@import "sass-essentials";

.brick {
  display: block;
  width: 100%;
  position: relative;
}

.brick__inner {
  margin: 0 auto;
  max-width: 100%;
  width: 980px;
  padding: 50px 20px;
  .brick--no-horizontal-padding > & {
    padding-top: 0;
    padding-bottom: 0;
  }
}

.brick--gray {
  background: #333;
  color: #FFF;
}
